#everyone-approved{
    font-size: 16px;
    padding: 70px 0;
}
#everyone-approved .ea-inner{
    width: 1107px;
}
#everyone-approved .ea-image {
    flex-grow: 1;
}
#everyone-approved .ea-image img{
    object-fit: cover;
}
#everyone-approved .ea-main{
    width: 52.8%;
    padding: 27px 62px 43px;
}
#everyone-approved p.helvetica-condensed-bold{
    font-size: 1.35em;
    line-height: 1;
    letter-spacing: -0.005em;
    margin-bottom: 10px;
    margin-top: 10px;
}
#everyone-approved p.helvetica-condensed-bold .medium{
    font-size: 1.36em;
}
#everyone-approved p.helvetica-condensed-bold .large{
    font-size: 2.524em;
}
#everyone-approved p.helvetica-condensed-bold span.f-white {
    padding-top:3px;
}
#everyone-approved p.helvetica{
    font-size: 1.1875em;
    line-height: 1.394;
}
@media screen and (max-width: 767px) {
    #everyone-approved .ea-inner{
        display: grid;
        grid-template: 1fr 1fr / 1fr 1fr;
    }
    #everyone-approved .ea-main{
        width: 100%;
        order: -1;
        grid-column: 1 / span 2;
        padding: 25px;
    }
}
@media screen and (max-width: 567px) {
    #everyone-approved .ea-inner{
       display:flex;
       flex-direction: column;
    }
    #everyone-approved .ea-image img {
        position:static;
        display:block;
    }
    #everyone-approved .ea-main{
        order: inherit;
        grid-column: 1 / 1;
    }
    #everyone-approved .container {
        padding:0
    }
}